<div id="term-{{term.id}}" class="color-white pos-relative {{block_class|default(w-100 h-12)}}">
	[image id="{{term.featuredImage}}" mask="rgba(0,0,0,.5)" container_class="h-100 w-100 bg-gray-900 color-white" background="1"][/image]
	<div class="pos-absolute bottom-0 h-12 pb-md-5 h-md-auto direct-0 col-11 px-0  color-white">	
		<div class="pos-absolute pos-md-initial direct-0 mb-md-5  px-4 top-0 mt-5">
			<a href="{{term.url}}" class="badge post-badge hashtag fw-300 fs-30px uppercase">{{term.hashtag}}</a>
			<h1 class="{{card_title_class|default(fs-36px)}}"><a href="{{term.url}}" >{{term.name|autobr}}</a></h1>
			<p class="{{excerpt_class|default(mb-4) }}">{{term.description}}</p>
		</div>
		<div class="{{posts_class|default(pos-absolute pos-md-initial mb-md-5 bottom-0 direct-0 px-4 mb-5)}}">
			[posts ids="{{term.posts|slice(0,3)}}" container_class="theme-items"]
			<h3 class="{{title_class}}"><a href="{{post.url}}">{{post.title}}</a></h3>
			<hr style="border-top: 1px dotted rgba(255,255,255,.7);" />
			[/posts]
		</div>
	</div>
	<a href="{{term.url}}" target="_blank" class="more pos-absolute bottom-0 opposite-0 fs-30px px-4 lh-100 fw-200">
		<span class="icon icon-dots"></span>
	</a>
	<style>.theme-items hr:last-child{display: none;}</style>
</div>